<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28fd19988e6d78ae94b158ee451b2821">
  <dict>
    <!--2020-03-28 10:33:25.000-->
    <int key="num_match">7</int>
    <!--2022-05-16 09:50:14.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:33:25.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:33:25.000-->
    <string key="virtualnet_operatorname">KENA MOBILE</string>
  </dict>
</config>
